function FileData_Pairs(x)
{
x.t("managing","servers");
x.t("avocent","a1000r");
x.t("avocent","a2000r.");
x.t("user","remote");
x.t("user","informed");
x.t("user","cannot");
x.t("user","message");
x.t("video","session");
x.t("remote","user");
x.t("remote","administrator");
x.t("dialog","box.");
x.t("note:","time");
x.t("administrator","remote");
x.t("administrator","basic");
x.t("administrator","preemption");
x.t("administrator","attempts");
x.t("administrator","waits");
x.t("basic","operation");
x.t("time","period");
x.t("servers","preemption");
x.t("access","server");
x.t("preemption","remote");
x.t("preemption","request");
x.t("preemption","timeout");
x.t("disconnection","defined");
x.t("reject","preemption");
x.t("network","session");
x.t("preempted.","remote");
x.t("viewed","attached");
x.t("operation","accessing");
x.t("disconnected.","time");
x.t("session","dialog");
x.t("session","preemption");
x.t("session","parameters");
x.t("parameters","page");
x.t("a1000r","avocent");
x.t("attempts","access");
x.t("accessed","remote");
x.t("informed","preempted.");
x.t("request","disconnected.");
x.t("period","given");
x.t("period","displayed");
x.t("appears","asking");
x.t("cannot","reject");
x.t("accessing","managing");
x.t("asking","administrator");
x.t("message","appears");
x.t("given","disconnection");
x.t("changing","global");
x.t("displayed","cases");
x.t("page","note:");
x.t("information","changing");
x.t("attached","avocent");
x.t("defined","video");
x.t("timeout","setting");
x.t("global","network");
x.t("box.","information");
x.t("cases","server");
x.t("setting","session");
x.t("waits","user");
x.t("server","viewed");
x.t("server","accessed");
}
